Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Thu, 30 Jun 2022 14:48:27 +0000

Chat transcript

	Jason Thu, 06/30/22 10:36:51 am America/Detroit
		Hi there! Where are dreaming of vacationing to?
	Traveler  10:36:51 am
		Hi are hotel rooms included
	Jason 10:38:14 am
		Yes, . We will present you with a package price based on  your needs and preferences. 
		Do yo want our travel experets to reach out to you ? we can get you a quote?
	Traveler  10:40:15 am
		Yes I would like that my email address is [email-masked] I would like to see hotels
	Jason 10:40:22 am
		Sure we can sort it out for you with our travel experts , I just need to ask a few things.
	Traveler  10:40:48 am
		ok
	Jason 10:40:48 am
		For where ? 
	Traveler  10:41:04 am
		Greece
	Jason 10:41:18 am
		alright,May I know the tentative dates please and  for how many persons will this be?

	Traveler  10:42:02 am
		2 people in the month of September
	Jason 10:42:20 am
		Great, for lets say how m any days?
	Traveler  10:42:36 am
		8 days
	Jason 10:43:00 am
		Sure,  Any activities in mind that we can include during the trip?, If you dont have any yet we can also suggest...
	Traveler  10:43:32 am
		suggestions are welcome
	Jason 10:43:51 am
		Absolutely,! by the way this is Sept of 2022 right?
	Traveler  10:44:04 am
		yes
		Please contact me by email, or I will call later I have a meeting to attend
	Jason 10:45:00 am
		SURE , 2 more things,  Your full name is Moreno Richardson is that right? 
		Will you be travelling from the U.S during the trip? Im sorry I dont see your location as we chat.

	9m 9s

Chat has been opened from website: https://jaywaytravel.com/itineraries/athens-mykonos-santorini-tour#whats-included

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;jaywaytravel.com